use library::config;

#[tokio::main]
async fn main() {
    let (_std_guard, _file_guard) = library::core::logger::init_log(config!());
    library::core::db::init_database(config!()).await;

    api::serve().await;
}
